2677aeaa by Amin Bandali

Pin picocli to 4.0.0-alpha-3

4.0.0-beta-1b breaks the build:

:org.aminb.alloy.catalyst.dist:jarerror  : Classes found in the wrong directory: {META-INF/versions/9/module-info.class=module-info}
 FAILED

FAILURE: Build failed with an exception.

* What went wrong:
Execution failed for task ':org.aminb.alloy.catalyst.dist:jar'.
1 parent eae195b6
......@@ -53,7 +53,7 @@
<dependency>
<groupId>info.picocli</groupId>
<artifactId>picocli</artifactId>
<version>4.0.0-beta-1b</version>
<version>4.0.0-alpha-3</version>
</dependency>
<dependency>
<groupId>com.google.code.gson</groupId>
......